QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups
Here is a list of all documented class members with links to the class documentation for each member:

### - t -

- thread() : QXmppArchiveChat , QXmppMessage
- timeReceived() : QXmppEntityTimeManager
- timezoneOffsetFromString() : QXmppUtils
- timezoneOffsetToString() : QXmppUtils
- title() : QXmppDataForm
- TLSDisabled : QXmppConfiguration
- TLSEnabled : QXmppConfiguration
- TLSRequired : QXmppConfiguration
- To : QXmppRosterIq::Item
- to() : QXmppStanza
- Tone : QXmppRtpAudioChannel
- Tone_0 : QXmppRtpAudioChannel
- Tone_1 : QXmppRtpAudioChannel
- Tone_2 : QXmppRtpAudioChannel
- Tone_3 : QXmppRtpAudioChannel
- Tone_4 : QXmppRtpAudioChannel
- Tone_5 : QXmppRtpAudioChannel
- Tone_6 : QXmppRtpAudioChannel
- Tone_7 : QXmppRtpAudioChannel
- Tone_8 : QXmppRtpAudioChannel
- Tone_9 : QXmppRtpAudioChannel
- Tone_A : QXmppRtpAudioChannel
- Tone_B : QXmppRtpAudioChannel
- Tone_C : QXmppRtpAudioChannel
- Tone_D : QXmppRtpAudioChannel
- Tone_Pound : QXmppRtpAudioChannel
- Tone_Star : QXmppRtpAudioChannel
- toString() : QXmppRtpPacket
- TransferState : QXmppTransferJob
- Type : QXmppJingleCandidate
- type() : QXmppExtendedAddress , QXmppPresence
- Type : QXmppDataForm::Field
- type : QXmppRtpPacket , QXmppDialback , QXmppVCardAddress
- Type : QXmppPresence
- type() : QXmppMessage , QXmppIq , QXmppVCardEmail
- Type : QXmppDataForm , QXmppIq
- type() : QXmppDataForm
- Type : QXmppPasswordRequest , QXmppMessage
- type() : QXmppJingleCandidate , QXmppVCardPhone , QXmppDataForm::Field
- TypeFlag : QXmppVCardEmail , QXmppVCardAddress , QXmppVCardPhone